The Script

If you are running a Raspberry PI and the script gives problems with Node-Red, note that 22/09/2018 I’ve updated script to use Node6.x and not Node 8.x as that currently causes issues, even the IBM script uses Node 6.x Regular reader will know about the script that Aidan Ruff and I originally developed to put … Continue reading The Script